<div class="post-container">
  <p>Date uploaded: {{post.created | date}}</p>
  <p>Author: {{post.author}} - "{{post.authorUsername}}"</p>
  <p>Description: {{post.description}}</p>
  <img src="{{post.photoUrl}}" alt="{{post.photoUrl}}">
  <p>Total Likes: {{post.likes}}</p>
  <ng-content></ng-content>
</div>
